uuid: ebbf362e-80ee-4f54-8a2f-c9a442e80305
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_superposition
field_name: field_superposition
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
